[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.Insert

Insert calls the Insert method for the client NoteBok

## Declaration

Source position: comctrls.pp line 449

`public procedure TTabControlNoteBookStrings.Insert(`
`Index: Integer;`
`const S: String`
`); override;`

## See also

TStrings.Insert

The latest version of this document can be found at lazarus-ccr.sourceforge.net.